.form_login{
    width: 320px;
    margin-top: 128px;
}
.Hsu0{
    padding: 0px 26px;
    margin-bottom: 7px;
}
.logo{
    margin-bottom: 6px;
}
.logo>img{
    width: 70px;
    border-radius: 200px;
}
.h1{
    margin-bottom: 22px;
    color: rgb(51, 51, 51);
    font-size: 32px;
    letter-spacing: -1.2px;
    line-height: 1.25;
}
.xde{
    color: #767676;
    font-size: 12px;
    font-weight: 400;
}
.mjS{
    margin-top: 18px;
}
.zI7{
    border-bottom: 1px solid rgb(222, 222, 222);
    margin: 10px auto;
    width: 110px;
}
.sm0{
    margin-top: 8px;
}
.sm{
    font-size: 16px;
}
.dff{
    margin: 8px 0px 12px 0px;
    font-size: 14px;
}
.cdd{
    white-space: nowrap;
}